@media screen and (min-width: 1081px), print {
  .gakuseikousyuukai_row {
    padding: 72px 30px 100px;
  }
  .gakuseikousyuukai_row > p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .gakuseikousyuukai_row .wrap_table {
    margin-top: 43px;
  }
  .gakuseikousyuukai_row .wrap_table table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .gakuseikousyuukai_row .wrap_table table tr, .gakuseikousyuukai_row .wrap_table table th, .gakuseikousyuukai_row .wrap_table table td {
    border: 1px solid #bebebe;
    font-size: 1.6rem;
    line-height: 24px;
    vertical-align: middle;
  }
  .gakuseikousyuukai_row .wrap_table table th {
    font-weight: normal;
    padding: 14px 0 15px;
    background: #f3f3f3;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(1) {
    width: 210px;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(2) {
    width: 120px;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(3) {
    width: 75px;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(4) {
    width: 195px;
  }
  .gakuseikousyuukai_row .wrap_table table td {
    padding: 14px 0 15px 17px;
  }
  .gakuseikousyuukai_row .wrap_table table tr td:nth-of-type(2),
  .gakuseikousyuukai_row .wrap_table table tr td:nth-of-type(3) {
    text-align: center;
    padding-left: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .gakuseikousyuukai_row {
    padding: 6.66667vw 2.77778vw 9.25926vw;
  }
  .gakuseikousyuukai_row > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .gakuseikousyuukai_row .wrap_table {
    margin-top: 3.98148vw;
  }
  .gakuseikousyuukai_row .wrap_table table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .gakuseikousyuukai_row .wrap_table table tr, .gakuseikousyuukai_row .wrap_table table th, .gakuseikousyuukai_row .wrap_table table td {
    border: 1px solid #bebebe;
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    vertical-align: middle;
  }
  .gakuseikousyuukai_row .wrap_table table th {
    font-weight: normal;
    padding: 1.2963vw 0 1.38889vw;
    background: #f3f3f3;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(1) {
    width: 19.44444vw;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(2) {
    width: 11.11111vw;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(3) {
    width: 6.94444vw;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(4) {
    width: 18.05556vw;
  }
  .gakuseikousyuukai_row .wrap_table table td {
    padding: 1.2963vw 0 1.38889vw 1.57407vw;
  }
  .gakuseikousyuukai_row .wrap_table table tr td:nth-of-type(2),
  .gakuseikousyuukai_row .wrap_table table tr td:nth-of-type(3) {
    text-align: center;
    padding-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .gakuseikousyuukai_row {
    padding: 7.5vw 3.125vw 10.41667vw;
  }
  .gakuseikousyuukai_row > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .gakuseikousyuukai_row .wrap_table {
    margin-top: 8.95833vw;
    width: 100%;
    overflow: scroll;
  }
  .gakuseikousyuukai_row .wrap_table table {
    width: 940px;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .gakuseikousyuukai_row .wrap_table table tr, .gakuseikousyuukai_row .wrap_table table th, .gakuseikousyuukai_row .wrap_table table td {
    border: 1px solid #bebebe;
    font-size: 3.33333vw;
    line-height: 5vw;
    vertical-align: middle;
  }
  .gakuseikousyuukai_row .wrap_table table th {
    font-weight: normal;
    padding: 2.91667vw 0 3.125vw;
    background: #f3f3f3;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(1) {
    width: 210px;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(2) {
    width: 120px;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(3) {
    width: 75px;
  }
  .gakuseikousyuukai_row .wrap_table table th:nth-of-type(4) {
    width: 195px;
  }
  .gakuseikousyuukai_row .wrap_table table td {
    padding: 2.91667vw 0 3.125vw 3.54167vw;
  }
  .gakuseikousyuukai_row .wrap_table table tr td:nth-of-type(2),
  .gakuseikousyuukai_row .wrap_table table tr td:nth-of-type(3) {
    text-align: center;
    padding-left: 0;
  }
}
